{
	"configurations" : 
	[
		{
			"directories" : 
			[
				{
					"build" : ".",
					"jsonFile" : "directory-.-Debug-f5ebdc15457944623624.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.20"
					},
					"projectIndex" : 0,
					"source" : ".",
					"targetIndexes" : 
					[
						0
					]
				}
			],
			"name" : "Debug",
			"projects" : 
			[
				{
					"directoryIndexes" : 
					[
						0
					],
					"name" : "whackGen",
					"targetIndexes" : 
					[
						0
					]
				}
			],
			"targets" : 
			[
				{
					"directoryIndex" : 0,
					"id" : "whackGen::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-whackGen-Debug-f2751341be7dccc90d24.json",
					"name" : "whackGen",
					"projectIndex" : 0
				}
			]
		}
	],
	"kind" : "codemodel",
	"paths" : 
	{
		"build" : "/home/bob/ICPC/na-east-central/2021_22/ballofwhacks/other/whackGen/cmake-build-debug",
		"source" : "/home/bob/ICPC/na-east-central/2021_22/ballofwhacks/other/whackGen"
	},
	"version" : 
	{
		"major" : 2,
		"minor" : 3
	}
}
